define(function(require){
	var $ = require('jquery');
	require('dialog')($);
	require('uriTemplate')($);
	var IFA = require('util');
	require('dateTimePicker')($);
	require("../../../styles/cim/jquery-ui-1.8.14.custom.css");
	
	$("#importBtn").click(function(){
		var url = $("#uploadUrl").val();
		$("#importForm").attr("action",url);
		$("#importForm").submit();
	});
	
	$("#downloadBtn").click(function(){
		url = $("#downloadUrl").val();
		location.href = url;
	});
});